### Constant

# ECal STATIC_CAPABILITY_ITIP_SUPPRESS_ON_REMOVE_SUPPORTED

#### Declaration

    #define E_CAL_STATIC_CAPABILITY_ITIP_SUPPRESS_ON_REMOVE_SUPPORTED "itip-suppress-on-remove-supported"

#### Description

Set, when the backend supports `E_CAL_STATIC_CAPABILITY_SAVE_SCHEDULES` and it can suppress iTip message on component removal. The capability should be ignored when the `E_CAL_STATIC_CAPABILITY_SAVE_SCHEDULES` is not present.

The backend checks `E_CAL_OPERATION_FLAG_DISABLE_ITIP_MESSAGE` flag when these capabilities are present and sends or does not send iTip message accordingly.